bundles=com.liferay.image.uploader.web#4.0.25.hotfix-9927-7310##
category=Liferay Collaboration - Liferay Image Uploader - Impl
context-names=
description=Liferay Collaboration - Liferay Image Uploader - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250327071648969
restart-required=true
title=Liferay Collaboration - Liferay Image Uploader - Impl
version=1.0